
Grupo 4 2018 - Feature #522

Feature # 521 (New): Documentación Parte IV

Informe Final

10/04/2018 08:48 AM - Anonymous

Status: New Start date: 11/19/2018

Priority: High Due date: 12/06/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/04/2018 08:49 AM - Anonymous

- Priority changed from Normal to High

- Parent task set to #521

#2 - 12/05/2018 06:44 PM - Anonymous

- % Done changed from 0 to 90

#3 - 12/06/2018 10:41 PM - Anonymous

- % Done changed from 90 to 100
